{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<h1 class="header">Delete Content</h1>
    <div class="">
        <form method="POST">
            {% csrf_token %}
            Are you sure you want to delete this item?
            <input type="submit" value="Yes" />
            <a href="/">Cancel</a>
        </form>
    </div>
{% endblock content %}
